Curewell Doctor-Android - Bug #2807

Schedule> Add holiday> Field should get reset after creating holiday
06/21/2022 06:42 PM - Shubham J

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule> Add holiday> Field should get reset after creating holiday

History

#1 - 07/13/2022 12:28 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/22/2022 10:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
